@charset "utf-8";
/*
* {
	outline: 1px solid red !important;
} */

/* = = = = = = = = = = = = = = = =
// フォント
 = = = = = = = = = = = = = = = = */

/* Noto */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap");

/* Roboto */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* = = = = = = = = = = = = = = = =
// 共通
 = = = = = = = = = = = = = = = = */
* {
	box-sizing: border-box;
}
body {
	height: 100%;
	font-family:
		"Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic,
		"ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ",
		Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	line-height: 180%;
	color: #333333;
	font-size: 16px;
}
a {
	color: inherit;
	text-decoration: none;
}
img,
svg,
video {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
input,
select,
textarea,
label,
button {
	font-family:
		"Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic,
		"ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ",
		Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

.inner1000 {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

/* = = = = = = = = = = = = = = = =
// Inview
 = = = = = = = = = = = = = = = = */

.inview {
	opacity: 0;
	translate: 0 60%;
	transition:
		translate 0.8s cubic-bezier(0.22, 0.61, 0.36, 1) 0.1s,
		opacity 0.6s ease 0.1s;
}
.inview.active {
	opacity: 1;
	translate: 0 0;
}
.inview[data-anime-delay="0.1"] {
	transition-delay: 0.1s;
}
.inview[data-anime-delay="0.2"] {
	transition-delay: 0.2s;
}
.inview[data-anime-delay="0.3"] {
	transition-delay: 0.3s;
}
.inview[data-anime-delay="0.4"] {
	transition-delay: 0.4s;
}
.inview[data-anime-delay="0.5"] {
	transition-delay: 0.5s;
}
.inview[data-anime-delay="0.6"] {
	transition-delay: 0.6s;
}
.inview[data-anime-delay="0.7"] {
	transition-delay: 0.7s;
}
.inview[data-anime-delay="0.8"] {
	transition-delay: 0.8s;
}
.inview[data-anime-delay="0.9"] {
	transition-delay: 0.9s;
}
.inview[data-anime-delay="1"] {
	transition-delay: 1s;
}
.inview[data-anime-delay="1.1"] {
	transition-delay: 1.1s;
}
.inview[data-anime-delay="1.2"] {
	transition-delay: 1.2s;
}
.inview[data-anime-delay="1.3"] {
	transition-delay: 1.3s;
}
.inview[data-anime-delay="1.4"] {
	transition-delay: 1.4s;
}
.inview[data-anime-delay="1.5"] {
	transition-delay: 1.5s;
}
.inview[data-anime-delay="1.6"] {
	transition-delay: 1.6s;
}
.inview[data-anime-delay="1.7"] {
	transition-delay: 1.7s;
}
.inview[data-anime-delay="1.8"] {
	transition-delay: 1.8s;
}
.inview[data-anime-delay="1.9"] {
	transition-delay: 1.9s;
}
.inview[data-anime-delay="2"] {
	transition-delay: 2s;
}

/* = = = = = = = = = = = = = = = =
// header
 = = = = = = = = = = = = = = = = */
.header_area {
	position: fixed;
	z-index: 99;
	width: 100%;
}

.header_container {
	width: 100%;
	background-color: rgb(255, 255, 255, 0.79);
	display: flex;
	align-items: center;
	padding: 16px 0;
}

.header_container .logo_area {
	display: flex;
	align-items: center;
	padding-left: 40px;
}

.header_container .logo_area .logo {
	padding-right: 30px;
	border-right: 1px solid #444;
}

.header_container .logo_area .logo a {
	transition: all 0.5s;
}

.header_container .logo_area .logo a:hover {
	opacity: 0.5;
}

.header_container .logo_area .text {
	padding-left: 30px;
	font-size: 20px;
	font-weight: 700;
	font-family: "din-2014", sans-serif;
}

.header_container .pc_nav {
	margin-left: auto;
	flex: 1;
	display: flex;
	justify-content: flex-end;
}

.header_container .pc_nav > ul {
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 700px;
	margin-left: 100px;
}

.header_container .pc_nav > ul > li {
	position: relative;
	padding: 20px;
}

.header_container .pc_nav > ul > li:last-child {
	margin-right: 0;
}

.header_container .pc_nav .sub_nav {
	display: none;
}

.header_container .pc_nav .has-sub:hover{
	cursor: pointer;
}

.header_container .pc_nav .has-sub:hover .sub_nav{
/* .header_container .pc_nav .has-sub:focus-within .sub_nav, */
/* .header_container .pc_nav .has-sub.is-open .sub_nav { */
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgb(255, 255, 255, 0.8);
	width: 205px;
	border-radius: 12px;
	padding: 15px 30px;
	top: 55px;
}

.header_container .pc_nav .has-sub:hover .sub_nav li a,
.header_container .pc_nav .has-sub:focus-within .sub_nav li a,
.header_container .pc_nav .has-sub.is-open .sub_nav li a {
	color: #286c9b;
	font-size: 14px;
	transition: all 0.5s;
}

.header_container .pc_nav .has-sub:hover .sub_nav li a:hover,
.header_container .pc_nav .has-sub:focus-within .sub_nav li a:hover,
.header_container .pc_nav .has-sub.is-open .sub_nav li a:hover {
	opacity: 0.5;
}

.header_container .pc_nav .has-sub:hover .sub_nav li a::before,
.header_container .pc_nav .has-sub:focus-within .sub_nav li a::before,
.header_container .pc_nav .has-sub.is-open .sub_nav li a::before {
	content: "+";
	padding-right: 5px;
}

.header_container .pc_nav .nav_parent {
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	border-bottom: 1px solid transparent;
	transition: all 0.5s;
}

.header_container .pc_nav .has-sub:hover .nav_parent {
	border-bottom: 1px solid #286c9b;
}

.header_container .entry_btn_area {
	padding-right: 40px;
	margin-left: 100px;
}
.header_container .entry_btn_area a {
	background-color: #005eae;
	border-radius: 27px;
	padding: 15px 58px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	transition: all 0.5s;
	border: 3px solid #005eae;
}

.header_container .entry_btn_area a:hover {
	background-color: rgb(255, 255, 255, 0.79);
	color: #005eae;
}

.header_container .sp_nav {
	opacity: 0;
	display: none;
}

/* = = = = = = = = = = = = = = = =
// footer
 = = = = = = = = = = = = = = = = */

.footer_area {
	background-position: center bottom;
	background-image: url(../img/footer_bk.webp);
	padding: 130px 0 30px;
	background-size: cover;
	background-repeat: no-repeat;
}

.footer_area h2 {
	text-align: center;
	margin-bottom: 135px;
	font-weight: bold;
	color: #286c9b;
}

.footer_area h2 .top {
	display: block;
	font-size: 30px;
	margin-bottom: 35px;
}

.footer_area h2 .bottom {
	display: block;
	font-size: 50px;
}

.footer_area .footer_info_area {
	display: flex;
	margin-bottom: 95px;
}

.footer_area .footer_info_area .container_left {
	max-width: 500px;
	width: 100%;
	margin-right: 30px;
}
.footer_area .footer_info_area .container_right {
	max-width: 100%;
	width: 100%;
}

.footer_area .footer_info_area .info_item {
	margin-bottom: 40px;
}

.footer_area .footer_info_area .info_item a {
	display: flex;
	width: 100%;
	height: 200px;
	align-items: center;
	background-color: gray;
	border-radius: 18px;
	position: relative;
	padding: 0 90px;
	transition: all 0.5s;
}

.footer_area .footer_info_area .info_item a:hover {
	opacity: 0.5;
}

.footer_area .footer_info_area .info_item.carrer a {
	background-color: #ffe3da;
}

.footer_area .footer_info_area .info_item.part a {
	background-color: #f9e29f;
}

.footer_area .footer_info_area .info_item.newgraduate a {
	background-color: #ecf5fb;
	height: 440px;
}

.footer_area .footer_info_area .info_item .text {
	font-weight: bold;
	color: #286c9b;
	font-size: 40px;
}

.footer_area .footer_info_area .info_item a > span.btn_wrapper {
	display: flex;
	flex-direction: column;
}

.footer_area .footer_info_area .info_item a > span.btn_wrapper .text,
.footer_area .footer_info_area .info_item a > span.btn_wrapper .icon {
	display: block;
}

.footer_area .footer_info_area .info_item a .icon {
	position: absolute;
	right: 50px;
	top: 41%;
}
.footer_area .footer_info_area .info_item.newgraduate a .icon {
	top: 46%;
}
.footer_area .footer_info_area .info_item a .icon > span {
	background-color: #005eae;
	width: 43px;
	height: 43px;
	border-radius: 100px;
	position: relative;
	display: block;
}

.footer_area .footer_info_area .info_item a .icon img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition:
		opacity 0.25s,
		transform 0.25s;
}
.footer_area .footer_info_area .info_item a:hover .icon img {
	opacity: 0;
	transform: translate(8px, -50%);
}

.footer_area .footer_info_area .info_item a .logo {
	mix-blend-mode: multiply;
}

.footer_area .footer_nav_area {
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin-bottom: 250px;
}

.footer_area .footer_nav_area .footer_logo {
	margin-bottom: 40px;
}

.footer_area .footer_nav_area .footer_logo a {
	transition: all 0.5s;
}

.footer_area .footer_nav_area .footer_logo a:hover {
	opacity: 0.5;
}

.footer_area .footer_nav_area .pc_footer_text_area {
	color: #286c9b;
}

.footer_area .footer_nav_area .pc_footer_text_area .link a {
	position: relative;
	transition: all 0.5s;
}

.footer_area .footer_nav_area .pc_footer_text_area .link a:hover {
	opacity: 0.5;
}

.footer_area .footer_nav_area .pc_footer_text_area .link a::after {
	content: "";
	display: inline-block;
	background-image: url(../img/footer_other_tab.svg);
	width: 14px;
	height: 14px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.footer_area .container_right {
	max-width: 582px;
	width: 100%;
}

.footer_area .footer_nav_area .footer_nav {
	display: flex;
	flex-wrap: wrap;
	gap: 26px 46px;
}

.footer_area .footer_nav_area .footer_nav .nav_item {
	width: 46%;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_top {
	padding-bottom: 10px;
	border-bottom: 1px solid #286c9b;
	margin-bottom: 10px;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_top .sub_titie {
	display: block;
	color: rgba(40, 108, 155, 0.62);
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_top .main_title {
	display: block;
	color: #286c9b;
	font-weight: 500;
	font-size: 20px;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li {
	line-height: 1.5;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li a {
	font-size: 14px;
	color: #286c9b;
	line-height: 1.3;
	transition: all 0.5s;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li a:hover {
	opacity: 0.5;
}

.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li a::before {
	content: "";
	font-size: 14px;
	display: inline-block;
	background-color: #3d7aa4;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	margin-right: 7px;
}

.footer_area .footer_nav_area .btn_note_area {
	margin-top: 30px;

	border: 1px solid #286c9b;
}

.footer_area .footer_nav_area .btn_note_area a {
	display: block;
	margin: 0 auto;
	color: #286c9b;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	transition: all 0.5s;
}
.footer_area .footer_nav_area .btn_note_area a:hover {
	opacity: 0.5;
}
.footer_area .footer_nav_area .btn_note_area a::before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url(../img/footer_note_icon.svg);
	background-position: center center;
	background-size: cover;
	margin-right: 7px;
	background-repeat: no-repeat;
}

.footer_area .footer_nav_area .btn_note_area a::after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url(../img/footer_other_tab.svg);
	background-position: center center;
	background-size: cover;
	margin-left: 7px;
	background-repeat: no-repeat;
}

.footer_area .page_top {
	text-align: right;
	margin-bottom: 40px;
}

.footer_area .page_top a {
	color: #fff;
	font-size: 14px;
	transition: all 0.5s;
}

.footer_area .page_top a:hover {
	opacity: 0.5;
}

.footer_area .small_bottom_nav ul {
	display: flex;
	justify-content: end;
}

.footer_area .small_bottom_nav {
	display: flex;
	justify-content: end;
}

.footer_area .small_bottom_nav li {
	border-right: 1px solid #fff;
	line-height: 1;
}

.footer_area .small_bottom_nav li:last-child {
	border-right: none;
}

.footer_area .small_bottom_nav li a {
	color: #fff;
	font-size: 14px;
	padding: 0 5px;
	transition: all 0.5s;
}

.footer_area .small_bottom_nav li a:hover {
	opacity: 0.5;
}

.footer_area .sp_text_nav_area {
	display: none;
}

.footer_area .sp_copyright {
	display: none;
}

/* 一部調整でメディアクエリ追加、基本は1000pxで変更 */
@media screen and (max-width: 1400px) {
	.header_container .pc_nav > ul{
		margin-left: 70px;
	}

	.header_container .entry_btn_area {
		margin-left: 20px;
	}

	.header_container .pc_nav .nav_parent {
		font-size: 14px;
		white-space: nowrap;
	}

	.header_container .pc_nav > ul > li{
		padding: 10px;
	}
}

@media screen and (max-width: 1000px) {
	.header_container {
		padding: 1.34vw 4vw;
		transition: background-color 0.3s;
	}

	.header_container.is-open {
		background-color: #fff;
	}

	.header_container .logo_area {
		padding-left: 0;
	}

	.header_container .logo_area .logo {
		padding-right: 2.67vw;
		line-height: 1.5;
	}

	.header_container .logo_area .text {
		padding-left: 1.47vw;
		font-size: 2.67vw;
	}

	.header_container .logo_area .logo img {
		width: 20vw;
	}

	.header_container .logo_area .text {
	}

	.header_container .toggle_area {
		width: 8vw;
		height: 8vw;
		margin-left: auto;
		transform: translate(0, 1vw);
	}

	.header_container .toggle_area span {
		display: block;
		width: 100%;
		height: 2px;
		background-color: #005eae;
		margin-bottom: 2.24vw;
	}

	.header_container .toggle_area span:nth-child(3) {
		margin-bottom: 0;
	}

	.header_container .toggle_area.is-open span {
		background-color: #333333;
		transition: all 0.3s;
	}

	.header_container .toggle_area.is-open span:nth-child(1) {
		transform: translateY(3.24vw) rotate(45deg);
	}

	.header_container .toggle_area.is-open span:nth-child(2) {
		opacity: 0;
	}

	.header_container .toggle_area.is-open span:nth-child(3) {
		transform: translateY(-2.04vw) rotate(-45deg);
	}

	.header_container .sp_nav {
		position: fixed;
		top: 10.67vw;
		right: 0;
		width: 100%;
		height: calc(100vh - 6.5%);
		background: #fff;
		opacity: 0;
		transition: opacity 0.3s;
		padding: 6.67vw 4%;
		overflow-y: auto;
		overflow-y: scroll;
	}

	.header_container .sp_nav .sp_nav_container {
		display: flex;
		gap: 6vw;
	}

	.header_container .sp_nav .sp_nav_left {
		width: 50%;
	}

	.header_container .sp_nav .sp_nav_right {
		width: 50%;
		display: flex;
		flex-direction: column;
	}

	.header_container .sp_nav.is-open {
		opacity: 1;
		display: block;
	}

	.header_container .sp_nav .top_link_area {
		margin-bottom: 5.34vw;
	}

	.header_container .sp_nav .top_link_area a {
		font-weight: bold;
		color: #286c9b;
		font-size: 3.74vw;
		line-height: 5.34vw;
	}

	.header_container .sp_nav .nav_top {
		padding-bottom: 4vw;
		margin-bottom: 4vw;
		border-bottom: 1px solid #005eae;
	}

	.header_container .sp_nav .nav_top > span {
		display: block;
	}

	.header_container .sp_nav .nav_top > span.sub_titie {
		color: rgba(40, 108, 155, 0.62);
		font-weight: bold;
		font-size: 3.74vw;
		line-height: 5.34vw;
	}

	.header_container .sp_nav .nav_top a{
		color: #286c9b;
	}

	.header_container .sp_nav .nav_top > span.main_title {
		color: #286c9b;
		font-weight: 500;
		font-size: 4vw;
		line-height: 5.87vw;
	}

	.header_container .sp_nav .nav_item {
		margin-bottom: 4.67vw;
	}

	.header_container .sp_nav .nav_detail:last-child {
		margin-bottom: 5.4vw;
	}

	.header_container .sp_nav .nav_detail li {
	}

	.header_container .sp_nav .nav_detail li a {
		color: #286c9b;
		font-size: 3.74vw;
		line-height: 6vw;
	}

	.header_container .sp_nav .nav_detail li a::before {
		width: 2.14vw;
		height: 2.14vw;
		margin-right: 2.14vw;
		content: "";
		display: inline-block;
		background-color: #3d7aa4;
		border-radius: 100px;
	}
	.header_container .sp_nav .sp_nav_right .info_item {
		margin-bottom: 2.67vw;
	}

	.header_container .sp_nav .sp_nav_right .info_item a {
		display: flex;
		align-items: center;
		background-color: #ecf5fb;
		height: 24.8vw;
		border-radius: 18px;
		font-weight: bold;
		font-size: 3.34vw;
		color: #286c9b;
		text-align: center;
		position: relative;
		padding: 0 0 0 4.67vw;
	}

	.header_container .sp_nav .sp_nav_right .info_item.carrer a {
		background-color: #ffe3da;
	}
	.header_container .sp_nav .sp_nav_right .info_item.part a {
		background-color: #f9e29f;
	}

	.header_container .sp_nav .info_item .icon {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 2.8vw;
		background-color: #286c9b;
		border-radius: 100px;
		width: 5.74vw;
		height: 5.74vw;
		line-height: 4.6vw;
	}

	.header_container .sp_nav .info_item .icon img {
		width: 2.67vw;
	}

	.header_container .sp_nav .btn_note_area {
		margin-top: 5.6vw;
	}

	.header_container .sp_nav .btn_note_area a {
		display: block;
		margin: 0 auto;
		color: #286c9b;
		text-align: center;
		padding: 1.34vw 0;
		border: 1px solid #286c9b;
		margin-bottom: 1vw;
		font-size: 3.34vw;
		position: relative;
	}

	.header_container .sp_nav .btn_note_area a::before {
		content: "";
		display: inline-block;
		width: 2.4vw;
		height: 2.4vw;
		background-image: url(../img/footer_note_icon.svg);
		background-position: center center;
		background-size: cover;
		margin-right: 2.27vw;
		background-repeat: no-repeat;
	}

	.header_container .sp_nav .btn_note_area.corp {
		margin-top: 0;
	}

	.header_container .sp_nav .btn_note_area.corp a::before {
		content: none;
	}

	.header_container .sp_nav .btn_note_area a::after {
		content: "";
		display: inline-block;
		width: 2.4vw;
		height: 2.4vw;
		background-image: url(../img/footer_other_tab.svg);
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		position: absolute;
		top: 50%;
		transform: translatey(-50%);
		right: 2.67vw;
	}

	.header_container .sp_nav .header_copyright {
		margin-top: auto;
		color: #286c9b;
		font-size: 2.14vw;
		text-align: right;
	}
	.header_area .pc_nav {
		display: none;
	}

	.header_area .entry_btn_area {
		display: none;
	}

	.pc {
		display: none;
	}
	.sp {
		display: block;
	}

	.footer_area {
		padding: 16.14vw 0 20px;
		background-image: url(../img/footer_bk_sp.webp);
	}

	.footer_area h2 {
		margin-bottom: 12.54vw;
	}
	.footer_area h2 .top {
		font-size: 4vw;
		margin-bottom: 0;
		line-height: 5.87vw;
	}
	.footer_area h2 .bottom {
		font-size: 4.67vw;
		line-height: 6.8vw;
	}
	.footer_area .pc_footer_text_area {
		display: none;
	}
	.footer_area .footer_info_area {
		flex-direction: column-reverse;
	}

	.footer_area .footer_info_area .container_left {
		max-width: unset;
	}

	.footer_area .footer_info_area .info_item {
		margin-bottom: 5%;
	}

	.footer_area .footer_info_area .info_item a {
		padding: 0 9.34vw;
	}

	.footer_area .footer_info_area .info_item.newgraduate a .icon {
		top: 50%;
	}

	.footer_area .footer_info_area .info_item a {
		height: 27.07vw;
	}
	.footer_area .footer_info_area .info_item a .icon {
		right: 9.6vw;
		top: 50%;
		transform: translateY(-50%);
	}

	.footer_area .footer_info_area .info_item a .icon > span {
		width: 9.07vw;
		height: 9.07vw;
	}

	.footer_area .footer_info_area .info_item a .icon img {
		width: 4.27vw;
	}

	.footer_area .footer_info_area .info_item.newgraduate a {
		height: 38.27vw;
	}

	.footer_area .footer_info_area .info_item .text {
		font-size: 5.34vw;
	}

	.footer_area .footer_nav_area {
		flex-direction: column;
		margin-bottom: 0;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item {
		width: 100%;
		margin-bottom: 8vw;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item .nav_top {
		margin-bottom: 3.6vw;
		padding-bottom: 3.6vw;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item .nav_top .sub_titie {
		font-size: 3.74vw;
		line-height: 5.34vw;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item .nav_top .main_title {
		font-size: 4vw;
		line-height: 5.87vw;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li {
		line-height: 1;
		margin-bottom: 2vw;
	}

	.footer_area
		.footer_nav_area
		.footer_nav
		.nav_item
		.nav_detail
		li
		a::before {
		width: 2.14vw;
		height: 2.14vw;
		margin-right: 2.14vw;
	}

	.footer_area
		.footer_nav_area
		.footer_nav
		.nav_item
		.nav_detail
		li:last-child {
		margin-bottom: 0;
	}

	.footer_area .footer_nav_area .footer_nav .nav_item .nav_detail li a {
		font-size: 3.74vw;
		line-height: 6vw;
	}

	.footer_area .footer_nav_area .btn_note_area a {
		font-size: 3.87vw;
		padding: 5.07vw 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		line-height: 1;
	}

	.footer_area .footer_nav_area .btn_note_area a::before {
		width: 4.67vw;
		height: 4.67vw;
		margin-right: 2.4vw;
	}

	.footer_area .footer_nav_area .btn_note_area a::after {
		width: 4.27vw;
		height: 4.27vw;
		margin-left: 5.34vw;
	}

	.footer_area .footer_nav_area .btn_note_area.corp a::before {
		content: none;
	}
	.footer_area .sp_text_nav_area {
		display: block;
		text-align: center;
		line-height: 6.67vw;
		margin-bottom: 10.67vw;
	}

	.footer_area .sp_text_nav_area a {
		font-size: 3.34vw;
		color: #005eae;
	}

	.footer_area .footer_nav_area .btn_note_area {
		margin-top: 8vw;
	}

	.footer_area .footer_nav_area .btn_note_area.corp {
		margin-top: 2.67vw;
	}
	.footer_area .sp_copyright {
		display: block;
		text-align: center;
		color: #fff;
		font-size: 3.74vw;
	}

	.footer_area .page_top {
		margin-bottom: 5.34vw;
	}

	.footer_area .page_top a {
		font-size: 3.74vw;
		line-height: 2.94vw;
	}

	.footer_area .small_bottom_nav {
		display: none;
	}
}
